Subject: Fwd: bug#24472: AutoreleasePoolPage::pop() crashes in tramp

From: Marc Herbert <[email-masked]>
Date: Thu, 18 Mar 2021 13:24:46 -0700

Thanks a lot Alan, I compiled most recent commit c28ba117782c and I
have been testing it for a few hours and I cannot reproduce any crash
any more. Looks like your f14869cd70e61b fixed this 5 years old crash
at last! Awesome.

If easy (and not done yet) I very strongly recommend backporting
f14869cd70e61b to stable branches because any editor crash is really
really bad...